drtimport 2.0.0 icon indicating copy to clipboard operation
drtimport: ^2.0.0 copied to clipboard

An cli app to help you refactor you dart libraries because VSCode won't.

Stable versions of drtimport

VersionMin Dart SDKUploadedDocumentationArchive
2.0.02.521 months agoGo to the documentation of drtimport 2.0.0Download drtimport 2.0.0 archive
1.0.72.52 years agoGo to the documentation of drtimport 1.0.7Download drtimport 1.0.7 archive
1.0.62.52 years agoGo to the documentation of drtimport 1.0.6Download drtimport 1.0.6 archive
1.0.52.52 years agoGo to the documentation of drtimport 1.0.5Download drtimport 1.0.5 archive
1.0.42.52 years agoGo to the documentation of drtimport 1.0.4Download drtimport 1.0.4 archive
1.0.32.52 years agoGo to the documentation of drtimport 1.0.3Download drtimport 1.0.3 archive
2
likes
70
pub points
0%
popularity

Publisher

verified publisher iconnoojee.dev

An cli app to help you refactor you dart libraries because VSCode won't.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Icon for licenses.unknown (LICENSE)

Dependencies

args, dcli, file_utils, intl, logger, path, pedantic, recase, yaml

More

Packages that depend on drtimport